.TH "src/httpserver/http_server.cpp" 3 "Fri Jan 7 2022" "ombs-OnlineMovieBookingSystem" \" -*- nroff -*-
.ad l
.nh
.SH NAME
src/httpserver/http_server.cpp
.SH SYNOPSIS
.br
.PP
\fC#include 'http_server\&.hpp'\fP
.br
\fC#include 'mongodb_handler\&.hpp'\fP
.br
\fC#include 'net/server\&.hpp'\fP
.br
\fC#include 'log\&.hpp'\fP
.br

.SS "Namespaces"

.in +1c
.ti -1c
.RI " \fBomsb\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for ombs-OnlineMovieBookingSystem from the source code\&.
